GETQCR(1)

NAME
getqcr - Photograph an RLE image with the Matrix QCR-Z camera

SYNOPSIS
getqcr [ -v ] [ -c ] [ -d ] [ -f ] [ -p xpos ypos ] [ -e exposures ] infile

DESCRIPTION
Getqcr photographs an image on the Matrix QCR-Z camera. The program reads the image once for each channel, and displays this on QCR-Z, moving the filter wheel as appropriate. The colormap is currently ignored, so one must be applied first if needed (see applymap(1)). Since the QCR supports large images (2K or 4K pixels in size), most images will need to be stretched to fill the QCR-Z's image area. Both fant(1) and rlezoom(1) perform this function. The current support library assumes the QCR-Z is connected to an HP Series 300 machine, the library may need modifications for other HPIB interfaces.

OPTIONS

-v  This enables verbose output. Since exposing large images takes several minutes, this is generally useful to monitor progress.

-e exposures
    Expose the film exposures number of times. This is much faster than running getqcr multiple times.

-d  Double expose (same as "-e 2").

-f  Select high resolution (4K) mode. Default is low resolution (2K).

-c  Center the image. This ignores the position values in RLE header, and centers the image in the middle of the QCR-Z's camera field. The proper resolution (2K or 4K) is automatically selected depending on the image size (-f is ignored if -c is specified).

-p xpos ypos
    Position the image at a specific point. Note getqcr uses the RLE coordinate system (origin at the bottom left) instead of the QCR-Z coordinate system.

SEE ALSO
applymap(1), rlezoom(1), fant(1), rleflip(1), urt(1), RLE(5).

AUTHOR
John W. Peterson

BUGS
The color map should be applied automatically. Currently uses "row" mode, it may run faster in "raw" mode. Single channel images should be photographed in black and white (they currently come out red). It was written for the 4x5 film back. Shutter and film advance controls for the 35mm and Oxberry backs are not implemented.